/* Add your custom styles here */

.moduletable .zen-module-title span {
    color: #E20D07;
}

div#sidebar-2 { margin-top: 55px; font-size: 12px; } 

.moduletable.bottom100 {
  margin-bottom: 10px;
}

.moduletable.top100 {
  margin-top: 50px;
}
.BigHeader {
    color: #363636;
    font-size: 38px;
    line-height: 1.2;
    text-transform: uppercase;
}
.box.big .header small {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
}

.article-title {
  padding: 0 0 15px 0;
  margin-bottom: 15px;
  margin-top: 55px;
}
.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
    display: block;
    float: left;
    font-weight: 600;
    padding: 0 10px;
}
        
h1, h2, h3, h4, h5, h6 {
    clear: both;
    color: #363636;
    font-weight: 600;
    margin-top: 0;
    text-rendering: optimizelegibility;
}        
#grid2wrap h1 {
    color: #363636;
}     
#grid2wrap h3 {
    color: #363636;
} 
.block.primary2 {
    background: #E20D07 none repeat scroll 0 0;
    color: #ffffff;
    font-weight: strong;
}
#grid2wrap a:hover,
#grid2wrap .zen-menu-heading:hover,
#grid2wrap li a:hover span {
  color: #363636;
}
a {
    color: #E20D07;
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
}
#bottomwrap h3 {
    color: #E20D07;
    font-size: 1.2em;
    line-height: normal;
}   

h2, p.leading {
    color: #E20D07;
    font-size: 20px;
    line-height: 1.6;
} 
.btn, input.btn, input.button {
    background: #E20D07 none repeat scroll 0 0;
    border: 1px solid #E20D07;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 10px;
    text-shadow: none;
    transition: all 0.2s ease-in 0s;
}
#top-right a.btn-empty {
    border-color: #E20D07;
    color: #E20D07;
    margin: 20px;
}
.off-canvas-body {
    background: #828282 none repeat scroll 0 0;
    clear: both;
    color: #ffffff;
    padding: 60px 30px;
}
.sb-slidebar {
    background-color: #828282;
    display: none;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    transform: translate(0px);
    z-index: 0;
}
.zen-accordion li.parent span.zen-accordion-trigger::before {
    background: #E20D07 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    float: right;
    font-size: 1.3em;
    height: 25px;
    line-height: 25px;
    margin-top: -4px;
    text-align: center;
    transition: all 0.2s ease-in 0s;
    width: 25px;
}
@media screen and (min-width: 787px) {
.zen-nav-fixed .zen-spotlight {padding: 15px 3%;}
}
#toolbar.zen-row-wrap {
    background-color: #ffffff;
    position: fixed;
}
.container-padding-vert-sml-normal-hor .zen-spotlight {
    padding: 5px 3%;
}

@media (max-width:1100px) {
#menu.zen-menu.zen-menu-horizontal {font-size:.9em}

.zen-container {
    width: 1000px;
    max-width: 1140px;
    margin: 0 auto;
        margin-top: 25px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    padding: 0;
    position: relative;
    z-index: 2;
}
form {
    margin-bottom: 30px;
            margin-top: 25px;
}
.row-padding-vert {
    padding: 100px 0;
}
.btn-primary, input.btn-primary
 {
font-weight: bold;
}
.btn, input.btn, input.button {
font-weight: bold;
}
.com_j2store.view-carts #zen-wrap, .com_j2store.view-carts .zen-container {
    z-index: unset !important;
}

.row-fluid .span9 {
    width: 100%;
}

.btn, input.btn, input.button {
    font-weight: bold;
}

.ui.checkbox .box, .ui.checkbox label {
    cursor: auto;
    position: relative;
    display: block;
    padding-left: 1.85714em;
    outline: 0;
    font-size: 1.08em;
}

/* Relates to Chrono Forms Settings */
.semanticui-body small {
    font-size: 100%;
}


/* .zg-col-12, .one-whole {
         padding-top: 50px;
    width: 100%;
} */

.ui.green.button {
    box-shadow: 0 0 0 0 rgba(226,13,7,1) inset;
}

.ui.green.button, .ui.green.buttons .button {
    background-color: #E20D07;
    color: #fff;
    text-shadow: none;
    background-image: none;
}

#mainwrap {
    padding-top: 64px;
}

.ui.attached.success.message, .ui.success.message {
    box-shadow: 0 0 0 1px #c2939b inset, 0 0 0 0 transparent;
}

.ui.success.message {
    background-color: #fff5f6;
    color: #000000;
}

.block.primary2 a {
    color: #FFFFFF;
}


li {
    line-height: 1.6;
}

/* slider */
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
* {
  box-sizing: border-box;
}
body, figure { 
  margin: 0; background: #101010;
  font-family: sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%;
  font-size: 0; animation: 30s slidy infinite; 
}
figure.slider figure { 
  width: 20%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slider img { width: 100%; height: auto; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .6rem; 
}
